<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Battle Ships</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Bangers&family=Montserrat&display=swap" rel="stylesheet">
  </head>
  <body>
    <div class="splash-container">
      <h1 class="splash-title">Battleship UEES</h1>
      <img id="uees" src="images/LogoUEES.png" width=210 height=280 alt="Logo UEES" />        

      <div>
        <a href="/login.html" class="btn splash-btn">Login</a>
        <a href="/multiplayer.html" class="btn splash-btn">Multiplayer</a>
      </div>
    </div>

    <img src="/images/battleship-large.svg" class="splash-battleship-image">
  </body>
</html>